Subject: Re: Laura Burns heads up
From: Release Concierge <[email-masked]>
To: Kris Waldman <[email-masked]>
Cc: Linda Townsend <[email-masked]>, Rebecca Dybala <[email-masked]>, KKD D <[email-masked]>, Kristin Esper <[email-masked]>, Saurabh Dadu <[email-masked]>, Deeksha Dadu <[email-masked]>, release <[email-masked]>
Date: Wed, 19 Apr 2023 18:13:15 -0400

Hi All,

I called and left another detailed voice message and followed up with an
email as well.

Thanks for the heads up Katarina and Kris!
Krystyjana

On Tue, Apr 18, 2023 at 5:36 PM Kris Waldman <
[email-masked]> wrote:

> We may get a return call from Laura letting us know if she wants a return
> to her account or a check.
> I just left her a vm to follow up with Rina's response to her offering one
> or the other since we can not process a refund to her credit card.
>
> (This to follow up with Pravesh's email to us stating:
> Laura called requesting to cancel an MDR (90 min massage)  and a DOR
> appointment booked for her friend Michelle Castle and process the refund
> back into her CC. Thank you!)
>
> *Rina* - if we don't hear anything by Wednesday, would you please follow
> up again?
>
> Thanks team!
> Kris
>
> On Mon, Apr 17, 2023 at 6:45 PM Release Concierge <
> [email-masked]> wrote:
>
>> Hey everyone,
>>
>> There was a situation tonight with Laura Burns. She was looking to refund
>> her day with her friend- as an early cancellation. I am unable to do the
>> refund she wants because it looks like Julia already made a refund to that
>> transaction... As you all know we cannot do multiple refunds to one
>> transaction!
>>
>> I've left a voicemail to Laura and texted her asking whether she wants
>> the refund of $ 468 back onto her account or to write her a check. I have
>> not heard back yet.
>>
>> I don't know whether it was Julia or not- but regardless if we could
>> kindly be reminding our staff to let leads do refunds- to avoid this type
>> of situation. It's looking like whoever is here on Tuesday might need to
>> follow-up with Laura. I will leave the email in the inbox in case anyone
>> needs.
>> Reach out with any further questions.
>>
>> Thank you,
>> Katarina
>>
>
>
> --
> Best,
> Kris Waldman
> Concierge Services and Events Manager
>